Pagina 1 van 1

te oude browser?

Geplaatst: 05 jan
door Bennie Derks
Hallo,

Ik heb de hosted Act versie. Nu krijg ik de foutmelding in internet dat de browser niet wordt ondersteund.
Is Act te oud of mijn pc te nieuw?
Met chrome heb ik die fout niet.

Bennie.

Re: te oude browser?

Geplaatst: 23 jan
door Inge van Gemert
Hoi Bennie,

Je gebruikt waarschijnlijk Internet Explorer 11. Voor Act! for Web moet je de comptabiliteits instellingen aanpassen.
Druk de ALT - knop in in Internet Explorer. Je ziet dan het menu. Klik op Extra en kies Instellingen voor de Comtabiliteits weergave.
Voeg het IP adres toe. Herstart Internet Explorer.

Succes.

Bedankt! ;)

Geplaatst: 24 jan
door Bennie Derks

Bedankt! smile